# AdvantEdgeGisEngineRestApi.GeoCoordinate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**latitude** | **Number** | Latitude of a second element for query purpose. | [optional] 
**longitude** | **Number** | Longitude of a second element for query purpose. | [optional] 


